## python-markdown-include 0.7.0

=== debian/changelog ===
python-markdown-include (0.7.0-1) unstable; urgency=medium

  * [0be1d7d] d/gbp.conf: Sign tags automatically
  * [4b0eb91] New upstream version 0.7.0
  * [11347a2] Rebuild patch queue from patch-queue branch
  * [eb8cc3c] d/control: Increase Standards-Version to 4.6.1
  * [910e601] d/copyright: Update years of copyright holders

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 30 Jul 2022 12:14:19 +0200

python-markdown-include (0.6.0-1) unstable; urgency=medium

  * Upload to unstable
  * [82e1912] d/watch: Tune watch logic to catch upstream tags
  * [87adb38] d/control: Add B-D for using poetry and pyproject
  * [829af65] d/rules: Use pyproject to build package

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 Feb 2022 20:15:01 +0100

python-markdown-include (0.6.0-1~exp1) experimental; urgency=medium

  * [038a9c8] New upstream version 0.6.0
  * [70c730b] First and basic Debianization
    (Closes: #1002695)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 28 Dec 2021 10:10:43 +0100
