=== debian/control ===
Source: python-markdown-include
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
Build-Depends-Indep:
 dh-python,
 pybuild-plugin-pyproject,
 python3-poetry,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-markdown-include
Vcs-Git: https://salsa.debian.org/python-team/packages/python-markdown-include.git
Homepage: https://github.com/cmacmackin/markdown-include

Package: python3-markdown-include
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Extension to Python-Markdown (Python3 version)
 This package is an extension for python3-markdown and provides an
 "include" function, similar to that found in LaTeX (and also the C
 pre-processor and Fortran).
 .
 This package contains the Python 3 version of the library.
