=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=markdown_include
#export PYBUILD_DISABLE=test
export PYBUILD_SYSTEM=pyproject

%:
	dh $@ --with=python3 --buildsystem=pybuild
