## python-markdown-include 0.8.0

=== debian/changelog ===
python-markdown-include (0.8.0-1) unstable; urgency=medium

  * [9f03a64] New upstream version 0.8.0
  * [4d76e5d] Rebuild patch queue from patch-queue branch
    Added patch:
    Ignore-module-setuptools_scm.patch
  * [d12b0cc] d/control: Add BuildProfile information on some B-D
  * [6499682] d/rules: Remove "with=python3" from default target
  * [7365a6e] autopkgtest: Adding a basic first test setup

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 Nov 2022 17:56:21 +0100

python-markdown-include (0.7.0-2) unstable; urgency=medium

  * [a1d2662] d/control: Re-add B-D on python3-setuptools
    (Closes: #1019998)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 25 Sep 2022 11:46:45 +0200
