=== debian/control ===
--- 
+++ 
@@ -8,9 +8,12 @@
  debhelper-compat (= 13),
  python3-all,
 Build-Depends-Indep:
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
+ python3-markdown <!nocheck>,
  python3-poetry,
+ python3-setuptools,
+ python3-pytest <!nocheck>
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-markdown-include
