## python-markdown-include 0.8.1

=== debian/changelog ===
python-markdown-include (0.8.1-1) unstable; urgency=medium

  * [2184260] New upstream version 0.8.1
  * [df87fcd] d/control: Bump Standards-Version to 4.6.2
    No further modifications needed.
  * [6e8cf1d] d/control: Move dh-sequence-python3 to Build-Depends
  * [3e5680b] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 10 Feb 2023 18:38:15 +0100
