=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
 Build-Depends-Indep:
- dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-markdown <!nocheck>,
  python3-poetry,
  python3-setuptools,
  python3-pytest <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-markdown-include
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-markdown-include.git
 Homepage: https://github.com/cmacmackin/markdown-include
