=== debian/watch ===
# watch file for python-markdown-include

version=4

opts="mode=git, \
      filenamemangle=s/.+\/(\d\S*)\.tar\.gz/python-markdown-include-$1.tar.gz/ \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/cmacmackin/markdown-include.git \
      refs/tags/v?(\d+\.\d+\.\d)
